
Foreman - Bug #23628

BreadcrumbBar actions test is broken

05/17/2018 03:37 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5581,

https://github.com/theforeman/foreman/p

ull/5696

  

Description

Associated revisions

Revision 2e41835d - 05/18/2018 03:04 PM - Amir Fefer

Fixes #23628 - fix BreadcrumbBar actions test failure

History

#1 - 05/17/2018 03:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5581 added

#2 - 05/18/2018 04:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2e41835d428e63bba9f98d520888e5fadcfe8598.

#3 - 05/18/2018 05:57 PM - Marek Hulán

- translation missing: en.field_release set to 353

#4 - 06/17/2018 10:07 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5696 added
